# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
.npmrc

# testing
/coverage

# production
/build

# misc
.DS_Store
.env
.env.local
.env.development.local
.env.test.local
.env.production.local
.eslintcache
.vscode
junit.xml

npm-debug.log*
yarn-debug.log*
yarn-error.log*

*.swp
*.swo
.idea
.awcache
.npmrc

docker-compose.override.yml

# graphql
.graphqlconfig
schema.json
schema.graphql
src/**/__gql__/**
